@charset "utf-8";
/* CSS Document */

* {font-family: Tahoma, Verdana; margin: 0; padding: 0; border-style: none; text-decoration: none}
/*ul { margin:0; padding:2px}
li {margin:0 0 0 15px; width:100%; list-style:disc outside}
li a span{margin:0; text-decoration:none; color:#800000}
li a:hover span{margin:0; text-decoration:underline; color:#800000}
li a:visited span{margin:0; text-decoration:none; color:#800000}*/
p { margin:0; padding:5px 0}
p a, a:active, a:selection { margin:0; padding:5px 0; color:#000000; text-decoration:none}
p a:hover { margin:0; padding:5px 0; color:#800000; text-decoration:none}

html, body { margin:0; padding:0; font-size:12px; font-family: Tahoma, Verdana; background:#000} 
a:hover { text-decoration:underline}
form { padding:0px; margin:0px}
table { margin:auto}
img.alignleft { margin:5px 10px; float:left}
img.alignright { margin:5px 10px; float:right}
img { margin:0; padding:0}
img a { margin:0; padding:0}
#header-wrapper {
  background-color: rgba(0,0,0,0.6);
  height: 76px;
	position: relative;
	z-index: 20;
	width: 100%
}
#page-wrapper {
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(top, #222222 0%, #222222 74%, #111111 74%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(74%,#222222), color-stop(74%,#111111), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #222222 0%,#222222 74%,#111111 74%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #222222 0%,#222222 74%,#111111 74%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #222222 0%,#222222 74%,#111111 74%,#111111 100%); /* IE10+ */
	background: linear-gradient(to bottom, #222222 0%,#222222 74%,#111111 74%,#111111 100%); /* W3C */
}

#pagewidth{margin:auto} 
#mainpage{margin:auto; background-color:#fff; width:1000px; padding:0px}
#mainpageinside-left {margin:0; padding:6px; width:226px; float:left; background:#ffffff}
#mainpageinside{margin:0; padding:0px 6px 0 3px; width:752px; float:right; background:#ffffff}
#header { margin:auto; width:100%}
#left-header { float:left; background: #000; height:76px; width:240px; position: relative;
	z-index: 200;}
#right-header {float:right; background: #000; height:76px; width:760px}
#header span{margin:0; padding:0;}
#header span img{margin:0; padding:0}
#menu{ background:#800000; height:24px}
#left-flash {float:left; margin:0; padding:6px; width:228px}
#right-flash {float:right; margin:0; padding:0; width:740}
#underflash {margin:0; padding:5px 0 20px 0; background:#800000;; width:100%; height:60px} 
#underflash .address {color:#fff; text-align:center; float:left; width:50%; font:Tahoma, Geneva, sans-serif normal; margin:0; padding:0}
#underflash .address h1 a{ color:#fff; font-size:12px; text-decoration:none; padding:0; margin:0}
#underflash .address h1 a:hover{ color:#ffcc00; font-size:12px; text-decoration:underline; padding:0; margin:0}
#underflash .address a{ color:#fff; text-decoration:none; padding:0; margin:0 }
#underflash .address a:hover{ color:#ffcc00; text-decoration:underline; padding:0; margin:0}
#mainpromotion { width:100%; background:#fff}
#promotion .bcol1 { width:50%; float:left; background:#fff}
#promotion .bcol1 img{ float:right; margin:2px 0 2px 4px}
#promotion h3 { color:#800000; font:Tahoma, Geneva, sans-serif bold; padding:3px 5px}
#promotion ul { margin:0; padding:2px}
#promotion li {margin:0 0 0 35px; width:100%; list-style:disc outside; padding:2px}
#promotion li a span{margin:0; text-decoration:none; color:#000000}
#promotion li a:hover span{margin:0; text-decoration:underline; color:#800000}
#promotiondetails { width:770px; margin:0; padding:20px 5px; border-top:1px dotted #666 }
#promotiondetails h3{ color:#800000; text-align:center}
#footer { width:auto; background:#000;; padding:10px; text-align:center;; margin:0; color:#fff}

/* MAIN CONTENT */
#mainContent {width:580px;margin:0;padding:10px;float:left; background:#ffffff;text-align:justify}
#mainContent ul {margin:0; padding: 2px 30px}
#mainContent li {margin:0 0 0 0px; width:100%; list-style:disc outside; padding:2px}
#mainContent h3 {margin:0; padding:0; text-align:center; font: Tahoma, Geneva, sans-serif bold; color:#800000; width:100%}
#mainContent h1 { margin:0; padding:0; text-align:center; font: Tahoma, Geneva, sans-serif bold; color:#800000; font-size:13px}
#mainContent h1.word-text { margin:0; padding:0; text-align:center; font: Tahoma, Geneva, sans-serif bold; color:#800000; font-size:12px; font-weight:normal}
#mainContent a { margin:0; padding:0; color:#000000; text-decoration:none}
#mainContent a:hover { margin:0; padding:0; color:#800000; text-decoration:none}
#mainContent p a, a:visited, a:selection { margin:0; padding:0; color:#000000; text-decoration:none}
#mainContent p a:hover { margin:0; padding:0; color:#800000; text-decoration:none}
.booking a { padding:5px; text-decoration:none; color:#000;  width:100%}
.booking a:hover  { padding:5px; text-decoration:underline;  width:100%}
#detailstour { margin:0; padding:2px; width:100%}
#roomdetails { margin:0; padding:2px; width:100%}
#mainGallery {width:98%;margin:0;padding:5px;float:left;background:#ffffff}
#mainGallery h3 { margin:0; padding: 5px; font:Tahoma, Geneva, sans-serif bold; color:#800000; text-align:center}
#rside {width:170px; height:auto;float:left; overflow:hidden;background:#800000}
#rside #details { padding:2px; width:100%; color:#fff}
#rside #details h3 { font:Tahoma, Geneva, sans-serif bold; padding:5px 0px; margin:0; text-align:center; font-size:12px}
#rside #details h3 a { font:Tahoma, Geneva, sans-serif bold; padding:5px 0px; margin:0; text-decoration:none; text-align:center; color:#fff}
#rside #details h3 a:hover { font:Tahoma, Geneva, sans-serif bold; padding:5px 0px; margin:0; text-decoration:underline; color:#ffcc00; text-align:center}
#details ul { margin:0; padding:5px 20px 5px 2px}
#details li {margin:0 0 0 15px; width:100%; list-style:disc outside; padding:2px}
#details li a {margin:0; width:100%; list-style:disc outside; padding:2px; color:#ffffff; text-decoration:none; font-weight:normal}
#details li a:hover {margin:0; width:100%; list-style:disc outside; padding:2px; color:#ffffff; text-decoration:underline}
#details li a:visited, a:selection {margin:0; width:100%; list-style:disc outside; padding:2px; color:#ffffff; text-decoration:none; font-weight:normal}
#mainfooter { margin:0; padding:15px; text-align:left; background: #000; height:79px; color:#ccc}
.softs { margin:0px; padding:0px}
.softs ul { list-style-type:none; margin:0px; padding:0px}
.softs li { position: relative; float: left; height: auto; width: 140px; list-style-type:none; margin:5px 0}
.softs li a { margin:0; padding:0}
.softs li a:hover { margin:0; padding:0}
.softs .wimg { clear: both; width:115px; height:auto;  background:transparent url("/wp-content/themes/hanoiparadise/images/soft-image-bg3.png"); margin:0 auto}
.softs img { border:1px solid #800000; margin:5px; max-width:122px}
.softs .stitle { width:130px; height:16px; overflow:hidden; margin:0 auto; color:#000000; text-align:center }
#tour { margin:0; padding:5px}
#tour span.img { margin:5px 5px 2px 2px; padding:0; float:left; width:210px}
#tour h3 {margin:0; padding: 5px; font:Tahoma, Geneva, sans-serif bold; color:#800000; text-align:left; width:100%}
#tour .tourlist { margin:0; padding:2px; float:left; width:345px}
#tour ul { margin:0; padding:2px}
#tour li {margin:0 0 0 15px; width:100%; list-style:disc outside; padding:2px}
#tour li a span{margin:0; text-decoration:none; color:#000; font-weight:normal}
#tour li a:hover span{margin:0; text-decoration:underline; color:#000}
#tour li a:visited, a:selection span{margin:0; text-decoration:none; color:#000; font-weight:normal}
#maindetails { margin:0; padding:5px; text-align:justify}
#maindetails h1 { margin:0; padding:0; color:#800000; font-size:13px; font-weight:bold; text-align:center}
#maindetails td { border:1px solid #666; padding:5px}
#maindetails table { border:1px solid #666; padding:0}
#maindetails a { margin:0; padding:0; color:#000000; text-decoration:none}
#maindetails a:hover { margin:0; padding:0; color:#800000; text-decoration:none}
#maindetails p a, a:visited, a:selection { margin:0; padding:0; color:#000000; text-decoration:none}
#maindetails p a:hover { margin:0; padding:0; color:#800000; text-decoration:none}
.contactcontent {text-align:left; padding-top:20px; margin:8px 0px}
.contactcontent .row {height:30px}
.contactcontent label {display:block; width:140px; float:left}
.contactcontent .name {width:auto; float:left; border:1px solid rgb(224,224,224); padding:2px !important}
.contactcontent .txtfield {width:350px; float:left; border:1px solid rgb(224,224,224); padding:2px !important}
.contactcontent .txtarea {width:350px; height:100px; float:left; border:1px solid rgb(224,224,224); font-size:12px; padding:2px !important}
.contactcontent .submitrow { padding:10px 0px 20px 0px}
.contactcontent .submitrow .btn { width:120px; height:23px; color:#FFF; background-color:#999; font-weight:bold; font-size:12px; border:1px solid #999 ; cursor:pointer; display:block; margin-left:350px}
.contactcontent .submitrow .reset { width:120px; height:23px; color:#FFF; background-color:#999; font-weight:bold; font-size:12px; border:1px solid #999 ; cursor:pointer; display:block; margin-left:500px}
.contactcontent .formErr {display: block; color: red; margin-left: 80px}
.contactcontent p { position:static}
input.btn {background-color:#990000;background-image:none;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-top:1px solid #EEEEEE;color:#FFFFFF;font:100% Tahoma,Verdana,Arial,sans-serif}
input, select, textarea {border:1px solid #cccccc;color:#333333;font:95% Arial,Tahoma,Verdana,sans-serif;padding:1px}
.clear {clear:both}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
.clearfix {display: inline-block}
/*#menutabsindex { float:left; width:100%; font-size:12px; line-height:normal; background:#800000; height:26px; z-index:6} 
#menutabs ul { list-style-type: none; margin:0; padding:0}
#menutabs li { display:inline; margin:0; padding:0}
#menutabs a { float:left; margin:0; margin-right: 0px; padding:0 0 0 1px; text-decoration:none}
#menutabs a span{ float:left; display:block; padding: 10px 14px; font-weight:normal;; color:#fff; font-family: Tahoma, Geneva, sans-serif; margin:auto }
#menutabs a span {float:none}
#menutabs a:hover span { color: #ffcc00}
#menutabs a.active span, #menutabs a.active:hover span {background-position:100% -31px;color: #fff}
#menutabs { float:left; width:100%; line-height:normal; height:36px;}
#menutabs a:hover span {color: ff8400; text-decoration:underline}*/


.qtrans_language_chooser li { float:left; margin-right:3px }
body.mceContentBody {background: #fff;color:#000}

/**************** datePicker **********************/


table.jCalendar {border: 1px solid #000;background: #aaa;border-collapse: separate;border-spacing: 2px}
table.jCalendar th {background: #333;color: #fff;font-weight: bold;padding: 3px 5px}
table.jCalendar td {background: #ccc;color: #000;padding: 3px 5px;text-align: center}
table.jCalendar td.other-month {background: #ddd;color: #aaa}
table.jCalendar td.today {background: #666;color: #fff}
table.jCalendar td.selected {background: #f66;color: #fff}
table.jCalendar td.selected.dp-hover {background: #f33;color: #fff}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {background: #fff;color: #000}
table.jCalendar tr.selectedWeek td {background: #f66;color: #fff}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {background: #bbb;color: #888}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {background: #bbb;color: #888}
div.dp-popup {position: relative;background: #ccc;font-size: 10px;font-family: arial, sans-serif;padding: 2px;width: 171px;line-height: 1.2em}
div#dp-popup {position: absolute;z-index: 199}
div.dp-popup h2 {font-size: 12px;text-align: center;margin: 2px 0;padding: 0}
a#dp-close {font-size: 11px;padding: 4px 0;text-align: center;display: block}
a#dp-close:hover {text-decoration: underline}
div.dp-popup a {color: #000;text-decoration: none;padding: 3px 2px 0}
div.dp-popup div.dp-nav-prev {position: absolute;top: 2px;left: 4px;width: 100px}
div.dp-popup div.dp-nav-prev a {float: left}
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {cursor: pointer}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {cursor: default}
div.dp-popup div.dp-nav-next {position: absolute;top: 2px;right: 4px;width: 100px}
div.dp-popup div.dp-nav-next a {float: right}
div.dp-popup a.disabled {cursor: default;color: #aaa}
div.dp-popup td {cursor: pointer}
div.dp-popup td.disabled {cursor: default}

li.list a {list-style-image: url(/wp-content/themes/hanoiparadise/images/arrown_list.png); color:#800000 }
li.list a:hover {list-style-image: url(/wp-content/themes/hanoiparadise/images/arrown_list.png); color:#800000; text-decoration:underline }
@charset "utf-8";
/* CSS Document */

#header span img{ margin:0; padding:0; float:left}
#header span.list { margin:50px 20px 10px 30px; padding:0 15px; float:right; vertical-align:bottom; color: #CCC}
#header span.list a { margin:0;  padding:0 15px; vertical-align:bottom; color: #CCC; font:Verdana, Geneva, sans-serif 11px; text-decoration:none; width:200px}
#header span.list a:hover { margin:0;  padding:0 15px; vertical-align:bottom; color:#CCC; font:Verdana, Geneva, sans-serif 11px; text-decoration:underline}
#newslist { margin:5px; padding:0}
#newslist h1 { margin:0; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%}
#newslist h1 a { margin:0; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%; text-decoration:none}
#newslist h1 a:hover { margin:0; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%; text-decoration:underline}
#newslist span.img { margin:5px 5px 5px 0; padding:0; float:left; width:100px}
#newslist .short { margin:5px; padding:0; float:left; width:475px; text-align:justify}
#newslist .short a { margin:0; padding:0; color:#800000; text-decoration:none}
#newslist .short a:hover { margin:0; padding:0; color:#800000; text-decoration:underline}
.line { margin:10px 0; padding:0; border-bottom:1px dotted #CCCccc}

#newslist .tags { margin:5px; padding:0; float:left; text-align:justify}
#newslist .tags a { margin:0; padding:0; color:#000000; text-decoration:none}
#newslist .tags a:hover { margin:0; padding:0; color:#800000; text-decoration:none}
#tagslist { margin:5px; padding:0}
#tagslist h1 { margin:0; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%}
#tagslist h1 a { margin:0; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%; text-decoration:none}
#tagslist h1 a:hover { margin:0; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%; text-decoration:underline}
#tagslist span.img { margin:5px 5px 5px 0; padding:0; float:left; width:100px}
#tagslist .short { margin:5px; padding:0; float:left; width:100%; text-align:justify}
#tagslist .short a { margin:0; padding:0; color:#000000; text-decoration:none}
#tagslist .short a:hover { margin:0; padding:0; color:#800000; text-decoration:underline}
#tagslist .tags { margin:5px; padding:0; float:left; text-align:justify}
#tagslist .tags a { margin:0; padding:0; color:#000000; text-decoration:none}
#tagslist .tags a:hover { margin:0; padding:0; color:#800000; text-decoration:none}
#newsdetails { margin:0; padding:0}
#newsdetails h1 { margin:10px 5px; padding:0; color:#800000; font-size:12px; font-weight:bold; width:100%}
#newsdetails .content { margin:0; padding:5px; text-align:justify}
#newsdetails .content p a{ margin:0; padding:5px; text-decoration:none; color:#000000}
#newsdetails .content p a:hover{ margin:0; padding:5px; text-decoration:none; color:#800000}
#newsdetails .content p a:active{ margin:0; padding:5px; text-decoration:none; color:#000000}
#newsother { margin:0; padding:0}
#newsother h1 { margin:15px 0; padding:15px 0 0 0; color:#800000; font-size:12px; font-weight:bold; width:100%; border-top: 1px dotted #CCCccc }
#newsother .other ul { margin:0; padding:2px}
#newsother .other li {margin:0 0 0 15px; width:100%; list-style-image:url(../../../../02_10_2010/wp-content/themes/hanoiparadise/images/arrow.gif); padding:2px}
#newsother .other li a {margin:0; text-decoration:none; color:#000000}
#newsother .other li a:hover {margin:0; text-decoration:none; color:#800000}
#addthis { margin:20px 10px 10px 10px; padding:0}
select.style01 {border:1px solid #A5A5A5; backgorund-color:#D0D0D0; font-size:13px; width:160px}
select.style01 option {border-bottom:1px solid #dadada}
.selected {text-align:center; width:98%; margin:5px 0; vertical-align:middle}

/* START NAV MENU */
nav {
  background:url(/wp-content/themes/hanoiparadise/images/menubg.png) repeat-x top;
  height:34px;
  width:100%;
  float:left;
}
 
 
nav ul {
  font-size: 11px;
  margin: 0;
  padding: 0;
  list-style: none;
  text-transform:uppercase;
  display:inline;
}
 
nav ul li {
  display: block;
  position: relative;
  float: left;
 
}
 
nav li ul {
  display: none;
}
 
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 10px 15px 8px 15px;
  color: #ffffff; 
  margin-left: 1px;
  white-space: nowrap;
  text-align:center;
 
}
 
nav ul li a:hover {
  background: url(/wp-content/themes/hanoiparadise/images/menubg.png) repeat-x top;
}
 
nav li:hover ul {
  display: block;
  position: absolute;
}
 
nav li:hover li {
  float: none;
  font-size: 11px;
  width:auto;
}
 
nav li:hover a {
  background:url(/wp-content/themes/hanoiparadise/images/menubg.png) repeat-x top;
   /* Height of lower-level nav items is shorter than main level */
}
 
nav li:hover li a:hover {
  background: url(/wp-content/themes/hanoiparadise/images/menubg.png) repeat-x top;
}
 
nav ul li ul li a {
    text-align:left; /* Top-level items are centered, but nested list items are left-aligned */
}
 
/* END NAV MENU */

/* Support Online */

#ads {
  position: relative;
	margin: 18px 0;
	height: 106px;
	z-index:10;
}
#ads > a {
  position: absolute;
	top: -8px;
  display: block;
	overflow: hidden;
	width: 95px;
	height: 112px;
	z-index: 5;
}
#ads > a > img {
  position: absolute;
	left: 2px;
}
#ads .ads-content {
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  background-color: #FFEDED;
	border: 2px solid #800000;
  width: 100%;
	height: 100%;
  position: absolute;
	top: 0;
}
#ads .ads-content:before {
	background: #c72121; /* Old browsers */
	background: -moz-linear-gradient(top, #800000 0%, #ae100f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c72121), color-stop(100%,#ae100f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #800000 0%,#ae100f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #800000 0%,#ae100f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #800000 0%,#ae100f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #800000 0%,#ae100f 100%); /* W3C */
  content: "";
	position: absolute;
	top: 0;
	height: 33px;
	width: 100%;
}
#ads .ads-content .ads-content-inner {
  position: absolute;
	right: 5px;
	width: 110px;
}
#ads .ads-content .ads-content-inner span {
  font-size: 0.917em;
	font-weight: 700;
	color: #AE100F;
  text-transform: uppercase;
	padding: 2px 0;
  display: block;
}
#ads .ads-content .ads-content-inner span.title {
  padding: 0 0 3px;
  color:#fff
}
#ads .ads-content .ads-content-inner span.title a {
  text-shadow: -1px -1px 0 #740c0a;
  color: #fff;
}
#ads .ads-content .ads-content-inner span.link > a {
  color: #000;
}
#ads .ads-content .ads-content-inner span.link > a:after {
  background: url('../images/ads_icon.png') no-repeat left top;
  content: "";
	position: absolute;
	margin: 4px 0 0 8px;
	height: 9px;
	width: 5px;
}
#ads .ads-content .ads-content-inner span.link > a:hover:after {
  margin-left: 8px;
}
#ads .ads-content .ads-content-inner span.link > a:hover {
  text-decoration: underline;